/* sub01_1 */

.s1_bg {
    background: url("../images/s1_1_bg.jpg") no-repeat;
    background-position: right;
    background-size: cover;
    width: 100%;
    height: 80px;
}

h1 {
    padding-top: 30px;
    font-size: 20px;
    color: #604513;
}

.s1_1 .inner_wrap div {
    display: inline-block;
    vertical-align: middle;
}

.hello {
    margin-top: 50px;
}

.hello p:nth-child(2) {
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
}

.hello p:nth-child(3) {
    margin-top: 10px;
}

.hello p:nth-child(3) span {
    color: #604513;
}

.hello p:nth-child(4) {
    margin-top: 10px;
    font-size: 16px;
}

.hello p:nth-child(4) span {
    padding: 3px;
    font-size: 18px;
    color: #fff;
    background: #604513;
}

.hello p:nth-child(5) {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    font-size: 18px;
}

.hello p:nth-child(5): {
    position: absolute;
    bottom: -10px;
    width: 425px;
    height: 2px;
    background: #604513;
    content: '';
    display: block;
}

.pho {
    z-index: 0;
    float: right;
    margin-bottom: 50px;
    margin-top: 20px;
}

.pho img {
    width: 300px;
    height: auto;
}



/* sub01_2 */

.docter {
    margin-top: 50px;
}

.docter img {
    width: 100%;
}

.docter_info {
    margin-bottom: 50px;
}

.docter_info p:nth-child(1) {
    margin-top: 30px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 2px solid #604513;
}

.docter_info p:nth-child(2) {
    margin-top: 15px;
    line-height: 30px;
    font-size: 14px;
}



/* sub01_3 */

.name {
    font-weight: bold;
    color: #604513;
    font-size: 20px;
}

.a  {
    margin-top: 50px;
}

.a ul {
    clear: both;
    padding-top: 50px;
}

.a ul:nth-child(1) {
    padding-top: 0;
}

.a ul li img {
    width: 100%;
}

.a ul li:nth-child(2) {
    font-size: 14px;
}

.a ul li p span {
    font-weight: bold;
}

.a ul li:nth-child(2) p:nth-child(1) {
    margin-top: 20px;
}

.a ul li:nth-child(2) p:nth-child(even) {
    margin-top: 10px;
    line-height: 26px;
}

.a ul:nth-child(1) li:nth-child(2) p:nth-child(3) {
    margin-top: 30px;
}

.aa {
    clear: both;
    padding-top: 50px;
}

.aa ul li {
    width: 50%;
    float: left;
}

.aa ul li img {
    width: 100%;
}

.aaa {
    clear: both;
    padding-top: 30px;
    line-height: 26px;
    font-size: 14px;
}

.aaa p:nth-child(2) {
    margin-top: 20px;
    margin-bottom: 50px;
}

.real {
    margin-top: 20px;
    margin-bottom: 20px;
}

.real ul li {
    text-align: center;
    width: 100%;
    padding: 8px 0;
    border: 1px solid #604513;
    margin-bottom: 10px;
    line-height: 20px;
}

.real ul li:last-child {
    margin-bottom: 0;
}

.aaa p:nth-child(5) {
    clear: both;
    margin-bottom: 50px;
}

.aaa p:nth-child(5) span {
    font-weight: bold;
}

.aaa p:nth-child(7) {
    margin-top: 20px;
    margin-bottom: 50px;
}

.aaa p:nth-child(9) {
    margin-top: 20px;
    margin-bottom: 50px;
}



/* sub01_4 */

.s1_4 {
    margin-bottom: 50px;
}

.title {
    margin-top: 50px;
    padding-left: 5px;
    font-weight: bold;
    border-left: 5px solid #604513;
}

.contact_box {
    margin-top: 20px;
    background: url("../images/s1_4_01.jpg") no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    text-align: center;
}

.contact_box p:nth-child(1) {
    padding-top: 50px;
    font-weight: bold;
    font-size: 20px;
}

.contact_box > p:nth-child(2) {
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 40px;
    color: #604513;
    font-weight: bold;
}

.kakao {
    margin-top: -30px;
    text-align: center;
}

.kakao p {
    display: inline-block;
    text-align: left;
    line-height: 24px;
}
.kakao p:nth-child(2) {
    margin-left: 10px;
}

.kakao p img {
    vertical-align: baseline;
}

.line img {
    width: 90%;
}

.time_box {
    margin-top: 20px;
    background: url("../images/s1_4_02.jpg") no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    text-align: center;
    color: #fff;

}

.time_box p {
    padding: 22px 0 12px;
    line-height: 36px;
}

.time_box span {
    line-height: 22px;
    color: #c6b697;
    font-size: 14px;
}

#daumRoughmapContainer1558079555675 {
  padding-top: 20px;
}

.root_daum_roughmap_landing {
        width: 100% !important;
        margin: 5% auto 0 !important;
}

.s1_4 > .inner_wrap > p:nth-child(3) {
  margin-top: 10px;
}





/* sub01_5 */

.btn_01 {
    margin-top: 50px;
    text-align: center;
}

.btn_01 a {
    display: inline-block;
    padding: 12px 0;
    width: 150px;
    border: 1px solid #604513;
    border-radius: 100px;
    font-size: 14px;
    text-align: center;
}

.btn_01 a:nth-child(1) {
    margin-right: 10px;
}

.btn_01 a.sel {
    background: #604513;
    color: #fff;
}

.chart {
    margin-top: 30px;
}

.chart form table {
    width: 100%;
    text-align: center;
}

.chart form table thead {
    background: #c6b697;
}

.chart form table thead tr th{
    color: #fff;
    padding: 15px 0;
    border: 1px solid #604513;
}

.chart form table tbody tr td {
    font-size: 14px;
    padding: 15px 0;
    border: 1px solid #604513;
    vertical-align: middle;
}

.note {
    margin-top: 10px;
    font-size: 12px;
}

.law {
    clear: both;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 50px;
    line-height: 24px;
    font-size: 14px;
}



/* sub02_1 */

.s2_bg {
    background: url("../images/s2_bg.jpg") no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 80px;
}

h2 {
    padding-top: 20px;
    font-size: 20px;
    color: #604513;
}

.sub_txt {
    margin-top: 5px;
    font-size: 12px;
}

h3 {
    margin-top: 50px;
    font-size: 20px;
    text-align: center;
}

.info {
    margin-top: 20px;
    line-height: 26px;
    font-size: 14px;
}

.bold {
    font-weight: bold;
}

.t1 > p:nth-child(2) span {
    color: #604513;
}

.t3_1 > p {
    font-size: 14px;
}

.t3_1 > p:nth-child(1) {
    font-size: 18px;
}

.t3_1 > p:nth-child(1) span {
    font-size: 30px;
}

.t3_1 > p:nth-child(2) {
    margin-top: 10px;
    line-height: 26px;
}

.better {
    margin-top: 30px;
}

.better p {
    text-align: center;
}

.better > p:nth-child(1) > img {
    width: 100%;
    height: 1px;
}

.better > p:last-child > img {
    width: 100%;
    height: 1px;
}

.better > p:nth-child(2) {
    padding-top: 30px;
    font-size: 18px;
}

.better ul {
    margin-top: 30px;
}

.better ul li {
    float: left;
    width: 33%;
    padding-bottom: 30px;
    text-align: center;
    font-size: 14px;
}

.better ul li p img {
    width: 60px;
    height: auto;
}

.better ul li p:nth-child(2) {
    margin-top: 10px;
}

.better_02 ul li {
    width: 25%;
}

.t4 {
    margin-bottom: 50px;
}



/* sub02_2 */

.t6 p img {
    width: 100%;
}

.t7 {
    margin-bottom: 50px;
}



/* sub02_3 */

.t8 .info img {
    padding-top: 20px;
    width: 100%;
}

.better_03 ul li {
    font-size: 10px;
}

.better_03 ul li img {
    width: 10px;
    height: auto;
}

.better_03 ul li p img {
    width: 40px;
    height: auto;
}

.better_03 ul li:nth-child(odd) {
    width: 29%;
}

.better_03 ul li:nth-child(7) {
    width: 35%;
}

.better_03 ul li:nth-child(9) {
    width: 35%;
}

.better_03 ul li:nth-child(6) {
    clear: both;
    padding-left: 45px;
}

.better_03 ul li:nth-child(even) {
    width: 5%;
    padding-top: 15px;
}

.t9 {
    margin-bottom: 50px;
}



/* sub02_4 */

.t12_li {
    margin-top: 30px;
    width: 100%;
}

.t12_li ul li {
    width: 100%;
    margin-top: 10px;
    padding: 20px 0;
    text-align: center;
    border: 1px solid #604513;
    vertical-align: top;
    line-height: 26px;
}

.t12_li ul li:nth-child(1) {
    margin-top: 0;
}

.t12_li ul li p:nth-child(1) {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}

.t12_li ul li p:nth-child(2) {
    font-size: 14px;
    line-height: 24px;
}

.t14 {
    margin-bottom: 50px;
}



/* sub02_5 */

.better_04 ul li {
    width: 50%;
}

.t17 {
    margin-bottom: 50px;
}



/* sub02_6 */

.type {
    margin-top: 30px;
}

.type ul li {
    display: inline-block;
    width: 159px;
    height: 140px;
    margin-bottom: 5px;
    background: #e2dacb;
    color: #37280c;
    font-weight: bold;
    text-align: center;
    padding-top: 60px;
}

.t22 {
    margin-bottom: 50px;
}



/* sub03_1 */

.s3_bg {
    background: url("../images/s3_bg.jpg") no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 80px;
}

.photo {
    margin-top: 30px;
}

.photo p img {
    width: 100%;
}

.photo:nth-child(4) {
    margin-left: 10px;
}

.photo p:nth-child(2) {
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
    font-weight: bold;
}

.t25 ul {
    clear: both;
    margin-top: 30px;
}

.t25 ul:nth-child(3) li {
    margin-top: 30px;
}

.t25 ul li {
    line-height: 26px;
    font-size: 14px;
}

.t25 ul li p:nth-child(1) {
    margin-top: 30px;
    color: #37280c;
    font-weight: bold;
    font-size: 16px;
}

.t25 ul li p:nth-child(1) span {
    font-size: 14px;
    font-weight: normal;
}

.t25 ul li p:nth-child(2) {
    margin-top: 10px;
}

.t25 ul li img {
    width: 100%;
}

.t26 {
    clear: both;
    padding-top: 10px;
    font-size: 14px;
}

.t26 > p:last-child {
    text-align: center;
    margin-top: 30px;
    line-height: 26px;
}

.t27 {
    margin-bottom: 50px;
}

.t27 p:last-child span {
    font-weight: bold;
    color: #37280c;
}



/* sub03_2 */

.t28 {
    padding-bottom: 50px;
}

.t28 p img {
    width: 100%;
    padding-top: 10px;
}

.title_02 {
    font-weight: bold;
    font-size: 20px;
    color: #37280c;
    margin-top: 50px;
    position: relative;
    display: inline-block;
}

.title_02:after {
    position: absolute;
    margin-top: 10px;
    width: 100%;
    height: 2px;
    background: #37280c;
    content: '';
    display: block;
}

.laser {
    margin-top: 30px;
}

.laser ul li {
    float: left;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}

.laser ul li:nth-child(3) {
    margin-bottom: 0;
}

.laser ul li p img {
    width: 100%;
}

.laser ul li p:nth-child(2) {
    margin-top: 10px;
}

.t32 > p:last-child {
    clear: both;
    text-align: center;
    padding-top: 30px;
    font-size: 14px;
    line-height: 20px;
}

.t33 {
    margin-bottom: 50px;
}



/* sub03_3 */

.t35 ul {
    margin-top: 30px;
}

.t35 ul li:nth-child(2) {
    padding-bottom: 50px;
}

.t35 ul li img {
    width: 100%;
}

.t35 ul li p:nth-child(1) {
    margin-top: 20px;
    font-weight: bold;
    color: #37280c;
}

.t35 ul li p:nth-child(1) span {
    font-size: 14px;
    font-weight: normal;
}

.t35 ul li p:nth-child(2) {
    margin-top: 20px;
    line-height: 26px;
    font-size: 14px;
}

.t35 ul li p:nth-child(2) span {
    font-weight: bold;
    color: #37280c;
}



/* sub03_4 */

.t46 ul {
    margin-top: 30px;
}

.t46 ul li img {
    width: 100%;
}

.t46 ul li p:nth-child(1) {
    margin-top: 20px;
    font-weight: bold;
    color: #37280c;
}

.t46 ul li p:nth-child(1) span {
    font-size: 14px;
    font-weight: normal;
}

.t46 ul li p:nth-child(2) {
    margin-top: 20px;
    line-height: 26px;
    font-size: 14px;
}

.t47 {
  margin-bottom: 50px;
}



/* sub04_1 */

.s4_bg {
    background: url("../images/s4_bg.jpg") no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 80px;
}

.t36 p:nth-child(2) {
    margin-top: 30px;
    color: #37280c;
    position: relative;
    display: inline-block;
}

.t36 p:nth-child(2):after {
    position: absolute;
    margin-top: 5px;
    width: 100%;
    height: 1px;
    background: #37280c;
    content: '';
    display: block;
}

.ul_wrap ul li:nth-child(odd) {
    width: 20%;
}

.ul_wrap ul li:nth-child(even) {
    padding-top: 40px;
    width: 5%;
}

.ul_wrap {
    clear: both;
}

.t37 {
    margin-bottom: 50px;
}

.better_05 > .ul_wrap > ul > li {
    font-size: 12px;
}

.better_05 > .ul_wrap > ul > li > p > img {
    width: 40px;
    height: auto;
}

.better_05 > .ul_wrap > ul > li > img {
    margin-top: -25px;
    width: 10px;
    height: auto;
}



/* sub04_2 */

.t39 {
    margin-bottom: 50px;
}



/* sub05_1 */

.s5_bg {
    background: url("../images/s5_bg.jpg") no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 80px;
}

.t41 {
    margin-bottom: 50px;
}

.t41 p:nth-child(2) {
    margin-top: 20px;
}

.t41 p img {
    width: 100%;
}



/* sub05_2 */

.t44 {
    margin-bottom: 50px;
}

.title_03 {
    font-weight: bold;
    font-size: 20px;
    color: #37280c;
    margin-top: 80px;
    position: relative;
    display: inline-block;
}

.title_03:after {
    position: absolute;
    margin-top: 10px;
    width: 100%;
    height: 2px;
    background: #37280c;
    content: '';
    display: block;
}
